<template>
  <div>
    <i-frame :src="url"></i-frame>
  </div>
</template>

<script>
import IFrame from "@/components/iFrame/index.vue";

export default {
  name: "poweriob",
  components: {IFrame},
  data() {
    return {
      url: String
    };
  },
  created() {
    this.url = process.env.VUE_APP_POWERJOB_ADMIN;
  }
};
</script>
